среда, 28 января 2015 г.

CVE-2015-0235 - обновляйте свои хосты

В glibc нашли новую критическую уязвимость (CVE-2015-0235), которую можно использовать удаленно. Сегодня у меня день обновлений.

Комментариев нет:

Отправить комментарий